/* CSS Document */
body {
	width:100%;
	font-family:Arial,"Times New Roman",Verdana,Helvetica,sans-serif;
	font-size:12px;
	color:#777;
	margin:0px auto;
	text-align:center;
	background:#f7f7f7}

html{overflow-y:scroll;}
html,body{width:100%;height:100%;}

*{margin:0;padding:0;}  /*设置整个网页的所有元素和补白初始化值为0 */

a,a:link,a:visited,a:active{color:#777; text-decoration:none; font-size:12px;} 
a:hover{color:#ff0000; text-decoration:none; font-size:12px;}

ul{list-style:none;} /*设置列表默认值为不带列表符号 */  

img{border:0;} /*设置图片没有边框 */

h1{display:block; margin:0px; padding:0px; font-size:12px; font-weight: normal}
h2{display:block; margin:0px; padding:0px; font-size:12px; font-weight:normal}
h3{display:block; margin:0px; padding:0px; font-size:12px; font-weight:normal}
h4{display:block; margin:0px; padding:0px; font-size:12px; font-weight:normal}
h5{display:block; margin:0px; padding:0px; font-size:12px; font-weight:normal}
h6{display:block; margin:0px; padding:0px; font-size:12px; font-weight:normal}
h7{display:block; margin:0px; padding:0px; font-size:12px; font-weight:normal}

.clear{clear:both;} /*清除两边的浮动 */

.STYLE1{font-size:13px}
.font{font-size:10px;line-height:24px;color:#f00;text-decoration:none;}
.font1{font-size:12px;line-height:28px;color:#777;text-decoration:none;}
.font2{font-size:12px;line-height:26px;color:#fff;text-decoration:none;}
.font3{font-size:12px;line-height:23px;color:#ff9900;text-decoration:none;font-weight:bold;}
.font4{font-size:12px;line-height:24px;color:#ff0000;text-decoration: none;font-weight:bold;}
.font5{font-size:14px;line-height:26px;color:#000;text-decoration:none;font-weight:bold;}
.font5 a,.font5 a:link,.font5 a:visited,.font5 a:active{color:#000; text-decoration:none; font-size:14px;} 
.font5 a:hover{color:#ff0000; text-decoration:none; font-size:14px;}

.font6{font-size:13px;line-height:26px;color:#1247a8;text-decoration:none;}

.black12px2{line-height:22px;text-decoration:none;}

#body{margin:0 auto;width:100%;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;background:#f7f7f7;color:#777;}

#header{width:1000px; height:100px; margin:0 auto; overflow:hidden; background:url(images/in.jpg); text-align:left;}
#logo{width:510px; float:left; height:100px;}
#hright{width:300px; float:right; text-align:center; padding-top:10px; line-height:24px;}

#menu{width:1000px; margin:0 auto;height:120px;background:url(images/03.png);}
#menu ul li{width:125px; float:left; height:120px; text-align:center}
#menu li.top1 {width:125px; height:120px; float:left;}
#menu li.top2 {width:125px; height:120px; float:left;}
#menu li.top3 {width:125px; height:120px; float:left;}
#menu li.top4 {width:125px; height:120px; float:left;}
#menu li.top5 {width:125px; height:120px; float:left;}
#menu li.top6 {width:125px; height:120px; float:left;}
#menu li.top7 {width:125px; height:120px; float:left;}
#menu li.top8 {width:125px; height:120px; float:left;}

#menu li.top1 a {display:block; width:125px; height:120px;overflow:hidden;}
#menu li.top2 a {display:block; width:125px; height:120px;overflow:hidden;}
#menu li.top3 a {display:block; width:125px; height:120px;overflow:hidden;}
#menu li.top4 a {display:block; width:125px; height:120px;overflow:hidden;}
#menu li.top5 a {display:block; width:125px; height:120px;overflow:hidden;}
#menu li.top6 a {display:block; width:125px; height:120px;overflow:hidden;}
#menu li.top7 a {display:block; width:125px; height:120px;overflow:hidden;}
#menu li.top8 a {display:block; width:125px; height:120px;overflow:hidden;}

#menu li a:hover {background:url(images/03.png) no-repeat;}
#menu li.top1 a:hover {background-position:0 -120px;}
#menu li.top2 a:hover {background-position:-125px -120px}
#menu li.top3 a:hover {background-position:-250px -120px;}
#menu li.top4 a:hover {background-position:-375px -120px;}
#menu li.top5 a:hover {background-position:-500px -120px;}
#menu li.top6 a:hover {background-position:-625px -120px;}
#menu li.top7 a:hover {background-position:-750px -120px;}
#menu li.top8 a:hover {background-position:-875px -120px;}

#flash{width:100%;margin:0 auto; height:423px;background:url(images/in2bg.jpg);}


#cont{width:1000px;margin:0 auto; text-align:center; background:#f7f7f7}
#cont0{width:1000px; padding-bottom:10px;margin:0 auto;overflow:hidden;}

#inabout{width:314px; float:left;text-align:left;}
#inabouttop{width:314px; float:left; height:185px;}
#inaboutus{width:314px; float:left;}
#img{float:left; padding:5px 10px 0px 10px;}
#inaboutus p{line-height:22px; padding:0px 25px 10px 10px;}

#inright{width:675px; float:right;text-align:left;}

#innew{width:362px; float:left;}
#innewtop{width:362px; float:left; height:56px;}
#innews{width:277px; float:left; background:url(images/in7.jpg); height:292px; padding-left:85px}

#incontact{width:304px; float:right;}
#incontacttop{width:304px; float:left; height:152px;}
#incontactus{width:304px; float:left; background:url(images/in9.jpg); padding-bottom:20px; height:176px}
#incontactus p{ line-height:24px; text-indent:2.2em;}

#inpro{width:1000px;margin:0 auto; text-align:center;}
#inprotop{width:1000px; float:left; height:83px;}
#inproshow{width:1000px; float:left;}
#inprobottom{width:1000px; float:left; height:20px;}


/*网站底部文字*/
#foot{width:1000px; margin:0 auto;background:url(images/in4bg.jpg);text-align:center; text-align:left; padding-top:15px}
#foot p{line-height:24px; padding:0px 0px 0px 20px; color:#a4a4a4;}
#foot p a,#foot p a:link,#foot p a:visited,#foot p a:active{color:#a4a4a4; text-decoration:none;} 
#foot p a:hover{color:#ff0; text-decoration:none;}

#cont1{width:100%; padding-bottom:15px;margin:0 auto; background:#fff;overflow:hidden;}
#cont2{width:1000px;margin:0 auto;overflow:hidden;}

#left{width:222px; float:left;text-align:left; padding-bottom:10px}

#cp{width:222px; float:left;}
#cptop{width:222px; float:left; height:60px;}
#cplist{width:222px; float:left; background:url(images/in12.jpg);}
#cpbottom{width:222px; float:left; height:28px; background:url(images/in13.jpg)}

#message{width:222px; float:left; height:100px; padding:10px 0px 5px 0px}

#aleft{width:222px; float:left;}
#alefttop{width:222px; float:left; height:60px;}
#alefts{width:222px; float:left; background:url(images/in12.jpg);}
#alefts ul {width:200px; float:left;padding-left:12px}
#alefts li{width:200px; float:left; line-height:45px; background:url(images/list.jpg); font-weight:bold; font-size:13px; color:#000}
#alefts li a,#alefts li a:link,#alefts li a:visited,#alefts li a:active{font-size:13px;color:#000} 
#alefts li a:hover{color:#f00; text-decoration:none;font-size:13px;}

#incontact1{width:222px; float:left;}
#incontacttop1{width:222px; float:left; height:60px;}
#incontactus1{width:222px; float:left; background:url(images/in12.jpg);}
#incontactus1 p{ line-height:24px; text-indent:1.5em;}
#incontactbottom1{width:222px; float:left; height:28px; background:url(images/in13.jpg)}


#right{width:770px; float:right; text-align:left; padding:12px 0px 15px 0px}

/*公司简介*/
#abouttop{width:770px; float:left; height:63px; background:url(images/in16.jpg);}
#abouttop h1{width:175px; float:left; height:66px;}
#abouttop h2{width:400px; float:right; text-align:right; padding:20px 10px 0px 0px; line-height:22px; color:#1f6eb5;}
#abouttop h2 a,#abouttop h2 a:link,#abouttop h2 a:visited,#abouttop h2 a:active{color:#1f6eb5; text-decoration:none;} 
#abouttop h2 a:hover{color:#f00; text-decoration:none;}
#aboutus{width:770px; float:left; padding-bottom:10px; background:url(images/in18.jpg)}
#aboutus p{line-height:24px;padding:6px 20px 8px 20px;}
#aboutbottom{width:770px; float:left; height:45px; background:url(images/in19.jpg)}

#aboutus1{width:745px; float:left; padding-bottom:10px;}
#aboutus1 p{line-height:23px;padding:4px 10px 8px 40px;}
#img1{float:right; padding:60px 60px 0px 0px;}


/*企业新闻*/
#news{width:730px; float:left; padding-left:10px;}
#news SPAN{FONT-SIZE:11px; FLOAT:right; LINE-HEIGHT:35px;FONT-FAMILY:Arial; TEXT-ALIGN:left; padding-right:20px;}
#news ul{MARGIN:5px 0px; }
#news ul li{height:35px;LINE-HEIGHT:35px;text-align:left;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color: #CCCCCC;}
#news ul li a,#news ul li a:link,#news ul li a:visited,#news ul li a:active{text-decoration:none;}
#news ul li a:hover{text-decoration:none; color:#FF0000;}
#news img{padding-top:13px; float:left; padding-left:10px;}

#biao{width:95%; height:30px; line-height:30px; text-align:center; font-size:14px; font-weight:bold; color:#000}
#news_view_biao{width:730px; border-bottom:1px dotted #CCCCCC;height:25px; margin-left:5px}
#news_view_biao h3{width:260px;float:left; line-height:24px; text-align:left;}
#news_view_biao h4{width:240px;float:right; line-height:24px;text-align:right;padding-right:25px;}
#news_view_zi {margin-top:10px}
#zhengwen{width:730px; text-align:left;}
#zhengwen p{line-height:28px; padding:0px 0px 0px 10px; text-indent:1em;}

#title{width:740px; float:left;}
#title h1{width:740px; float:left; line-height:35px; text-align:center; font-weight:bold;}
#title h3{width:370px;float:left;line-height:26px;border-bottom:1px dotted #914b07;}
#title h4{width:350px;float:right;line-height:26px;text-align:right; padding-right:20px;border-bottom:1px dotted #914b07;}

#zhengwen{width:740px; float:left; text-align:left;}
#zhegnwen p{line-height:24px;}


.px33{text-align:right; color:#333333}
.biaodan1{width:160px; height:17px; line-height:15px; border:1px solid #A8A8A8; background:#fff}
.wenben{border:1px solid #A8A8A8; background:#fff}
.anniou{width:60px; height:23px;overflow:hidden ; display:block; border:0px}

.login{width:51px; height:17px; background-image:url(images/login.jpg); overflow:hidden; display:block; border:0px;}
.regest{width:51px; height:17px; background-image:url(images/regest.jpg); overflow:hidden; display:block; border:0px;}
.bk{border:1px solid #666; padding:3px;}
.bk1{border:1px solid #b4b3b3; padding:1px;}
.bk2{border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#999999;}
.bk3{border:3px solid #dddddd; padding:1px}

